input[type="submit"], input[type="button"], button, .button, .button:link, .button:visited {
  color: #333;
  background: whiteSmoke;
  background: -webkit-gradient(linear, left top, left bottom, from(whiteSmoke), to(#cbcbcb));
  background: -moz-linear-gradient(top, whiteSmoke, #cbcbcb);
  border: 1px solid #999;
  cursor: pointer;
  margin: 4px 0 2em 0;
  padding: 3px 22px;
  text-align: center; }

input[type="submit"]:hover, input[type="button"]:hover, input[type="submit"]:active, input[type="button"]:active, input[type="submit"]:focus, input[type="button"]:focus, button:hover, .button:hover, button:active, .button:active, button:focus, .button:focus {
  text-decoration: none;
  background: #EBEBEB;
  background: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#ebebeb));
  background: -moz-linear-gradient(top, #e1e1e1, #ebebeb); }

input, textarea, keygen, select, button, isindex {
  margin: 0em;
  font: -webkit-small-control;
  color: initial;
  letter-spacing: normal;
  word-spacing: normal;
  line-height: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: -webkit-auto; }

a {
  color: #AE0000;
  text-decoration: none; }

a:focus, a:hover {
  text-decoration: none;
  background-color: #AE0000;
  color: white; }
